import os

# Add the actual custom location of the Nuke7th plugins here
seventhPluginPath = 'C:/Temp/Nuke7th'

os.environ["PATH"] += os.pathsep + seventhPluginPath

nuke.pluginAddPath( seventhPluginPath )

# Tells Nuke to recognise .sth files as a sequence
# when the filenames contain sequence number suffixes
nuke.addSequenceFileExtension(".sth")
